1. greenDarkness555

    OP greenDarkness555 GBAtemp Regular
    Member

    Joined:
    Feb 27, 2016
    Messages:
    122
    Country:
    United States
    So, I'm on Luma v6.6-3076d569, and I'm using an Old3DS 11.0.0-33U. Recently I re-downloaded Pokemon Bank in an attempt to get all of my Pokemon out of there. Then it gives me an error code 022-2511, and says that I need to update in order to use the service.
    My friend is on 11.2 *newest firmware* and when he tries to sign into Pokemon Bank he gets the following error:
    It was impossible to read the update data.
    Please delete any add-on content for Pokemon Bank using the System Settings and try again.

    Deleting Pokemon Bank, and the updates- and then re-downloading them do not fix this issues. Is anyone else experiencing this? Is there a fix for it?
    Thank you for reading.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Problems, Pokemon,